log4shib 2.0.0

Classes | Namespaces
StringQueueAppender.hh File Reference
`#include <log4shib/Portability.hh>`
`#include <string>`
`#include <queue>`
`#include <log4shib/LayoutAppender.hh>`
Include dependency graph for StringQueueAppender.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | log4shib::StringQueueAppender
| This class puts log messages in an in-memory queue. More...

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.